body
 {background-color: #f0f8ff; /* aliceblue */
  color: #000080; /* navy */
  font-family: Verdana, Tahoma, Geneva, Ariel, sans-serif;
  font-size: 12pt;
  margin: 0;
  padding: 0;
  voice-family: male;
  richness: 80;
  cue-before: url("beep.au");}
h1
 {font-size: 18pt;
  text-align: center;
  margin: 25px 0;
  padding: 0;}
hr
 {border-top: 1px solid #c3cde6;  /* peiwinkle */
  margin: 25px 10%;
  width: 80%;}
p
 {color: blue;
  font-family: Geneva;
  font-size: 16pt;
  font-weight: bold;
  margin: 10px;
  padding: 0;}

div#title_div
 {background-color: #c3cde6;  /* peiwinkle */
  height: 300px;
  width: 100%;}
#title_div img
 {margin: 0;
  width: 100%;}
#title_div p
 {color: #ffffff; /* white */
  font-family: "freestyle script", cursive;
  font-size: 36pt;
  font-weight: normal;
  margin: 10px;
  text-align: center;
  text-shadow: 2px 2px 4px #000080;}

div#CheshireCat_div
{height: 600px;}
#CheshireCat_div img
 {position: absolute;
  top: 300px;
  left: 200px;
  width: 850px;}
img#CC_layer1
 {z-index: 1;}
img#CC_layer2
 {z-index: 2;}


div#footer
 {border-top: 3px double #000000; /* black */
  margin-top: 50px;
  width: 100%;}
#footer p
 {color: #000000 !important; /* black */
  font-family: "Times New Roman", Georgia, serif!important;
  font-size: 10pt !important;
  margin: 10px 25px 0 25px !important;
  padding: 0 !important;
  text-align: right !important;}

/* Last update: 28 March 2020 */